@charset "IBM437";
@import url("https://fonts.googleapis.com/css?family=Raleway:400,700");
/* line 1, ../sass/_buttons.scss */
.btn {
  border-radius: 0 !important;
  font-weight: normal;
  border: none;
  -webkit-transition: border .25s linear, color .25s linear, background-color .25s linear;
  transition: border .25s linear, color .25s linear, background-color .25s linear;
  -webkit-font-smoothing: subpixel-antialiased;
}

/* line 11, ../sass/_buttons.scss */
.btn-xl {
  padding: 18px 28px;
  font-size: 22px;
  line-height: normal;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

/* Welcome to Compass. Use this file to define print styles.
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/print.css" media="print" rel="stylesheet" type="text/css" /> */
@font-face {
  font-family: 'octicons';
  src: url("/fonts/octicons.eot?#iefix&v=c5a1d52cb40008f6d4ed65bf3f12d508b2fe8c88") format("embedded-opentype"), url("/fonts/octicons.woff?v=c5a1d52cb40008f6d4ed65bf3f12d508b2fe8c88") format("woff"), url("/fonts/octicons.ttf?v=c5a1d52cb40008f6d4ed65bf3f12d508b2fe8c88") format("truetype"), url("/fonts/octicons.svg?v=c5a1d52cb40008f6d4ed65bf3f12d508b2fe8c88#octicons") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 16, ../sass/_octicons.scss */
.octicon, .mega-octicon {
  font: normal normal normal 16px/1 octicons;
  display: inline-block;
  text-decoration: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* line 28, ../sass/_octicons.scss */
.mega-octicon {
  font-size: 32px;
}

/* line 30, ../sass/_octicons.scss */
.octicon-alert:before {
  content: '\f02d';
}

/*  */
/* line 31, ../sass/_octicons.scss */
.octicon-arrow-down:before {
  content: '\f03f';
}

/*  */
/* line 32, ../sass/_octicons.scss */
.octicon-arrow-left:before {
  content: '\f040';
}

/*  */
/* line 33, ../sass/_octicons.scss */
.octicon-arrow-right:before {
  content: '\f03e';
}

/*  */
/* line 34, ../sass/_octicons.scss */
.octicon-arrow-small-down:before {
  content: '\f0a0';
}

/*  */
/* line 35, ../sass/_octicons.scss */
.octicon-arrow-small-left:before {
  content: '\f0a1';
}

/*  */
/* line 36, ../sass/_octicons.scss */
.octicon-arrow-small-right:before {
  content: '\f071';
}

/*  */
/* line 37, ../sass/_octicons.scss */
.octicon-arrow-small-up:before {
  content: '\f09f';
}

/*  */
/* line 38, ../sass/_octicons.scss */
.octicon-arrow-up:before {
  content: '\f03d';
}

/*  */
/* line 40, ../sass/_octicons.scss */
.octicon-microscope:before,
.octicon-beaker:before {
  content: '\f0dd';
}

/*  */
/* line 41, ../sass/_octicons.scss */
.octicon-bell:before {
  content: '\f0de';
}

/*  */
/* line 42, ../sass/_octicons.scss */
.octicon-bold:before {
  content: '\f0e2';
}

/*  */
/* line 43, ../sass/_octicons.scss */
.octicon-book:before {
  content: '\f007';
}

/*  */
/* line 44, ../sass/_octicons.scss */
.octicon-bookmark:before {
  content: '\f07b';
}

/*  */
/* line 45, ../sass/_octicons.scss */
.octicon-briefcase:before {
  content: '\f0d3';
}

/*  */
/* line 46, ../sass/_octicons.scss */
.octicon-broadcast:before {
  content: '\f048';
}

/*  */
/* line 47, ../sass/_octicons.scss */
.octicon-browser:before {
  content: '\f0c5';
}

/*  */
/* line 48, ../sass/_octicons.scss */
.octicon-bug:before {
  content: '\f091';
}

/*  */
/* line 49, ../sass/_octicons.scss */
.octicon-calendar:before {
  content: '\f068';
}

/*  */
/* line 50, ../sass/_octicons.scss */
.octicon-check:before {
  content: '\f03a';
}

/*  */
/* line 51, ../sass/_octicons.scss */
.octicon-checklist:before {
  content: '\f076';
}

/*  */
/* line 52, ../sass/_octicons.scss */
.octicon-chevron-down:before {
  content: '\f0a3';
}

/*  */
/* line 53, ../sass/_octicons.scss */
.octicon-chevron-left:before {
  content: '\f0a4';
}

/*  */
/* line 54, ../sass/_octicons.scss */
.octicon-chevron-right:before {
  content: '\f078';
}

/*  */
/* line 55, ../sass/_octicons.scss */
.octicon-chevron-up:before {
  content: '\f0a2';
}

/*  */
/* line 56, ../sass/_octicons.scss */
.octicon-circle-slash:before {
  content: '\f084';
}

/*  */
/* line 57, ../sass/_octicons.scss */
.octicon-circuit-board:before {
  content: '\f0d6';
}

/*  */
/* line 58, ../sass/_octicons.scss */
.octicon-clippy:before {
  content: '\f035';
}

/*  */
/* line 59, ../sass/_octicons.scss */
.octicon-clock:before {
  content: '\f046';
}

/*  */
/* line 60, ../sass/_octicons.scss */
.octicon-cloud-download:before {
  content: '\f00b';
}

/*  */
/* line 61, ../sass/_octicons.scss */
.octicon-cloud-upload:before {
  content: '\f00c';
}

/*  */
/* line 62, ../sass/_octicons.scss */
.octicon-code:before {
  content: '\f05f';
}

/*  */
/* line 64, ../sass/_octicons.scss */
.octicon-comment-add:before,
.octicon-comment:before {
  content: '\f02b';
}

/*  */
/* line 65, ../sass/_octicons.scss */
.octicon-comment-discussion:before {
  content: '\f04f';
}

/*  */
/* line 66, ../sass/_octicons.scss */
.octicon-credit-card:before {
  content: '\f045';
}

/*  */
/* line 67, ../sass/_octicons.scss */
.octicon-dash:before {
  content: '\f0ca';
}

/*  */
/* line 68, ../sass/_octicons.scss */
.octicon-dashboard:before {
  content: '\f07d';
}

/*  */
/* line 69, ../sass/_octicons.scss */
.octicon-database:before {
  content: '\f096';
}

/*  */
/* line 71, ../sass/_octicons.scss */
.octicon-clone:before,
.octicon-desktop-download:before {
  content: '\f0dc';
}

/*  */
/* line 72, ../sass/_octicons.scss */
.octicon-device-camera:before {
  content: '\f056';
}

/*  */
/* line 73, ../sass/_octicons.scss */
.octicon-device-camera-video:before {
  content: '\f057';
}

/*  */
/* line 74, ../sass/_octicons.scss */
.octicon-device-desktop:before {
  content: '\f27c';
}

/*  */
/* line 75, ../sass/_octicons.scss */
.octicon-device-mobile:before {
  content: '\f038';
}

/*  */
/* line 76, ../sass/_octicons.scss */
.octicon-diff:before {
  content: '\f04d';
}

/*  */
/* line 77, ../sass/_octicons.scss */
.octicon-diff-added:before {
  content: '\f06b';
}

/*  */
/* line 78, ../sass/_octicons.scss */
.octicon-diff-ignored:before {
  content: '\f099';
}

/*  */
/* line 79, ../sass/_octicons.scss */
.octicon-diff-modified:before {
  content: '\f06d';
}

/*  */
/* line 80, ../sass/_octicons.scss */
.octicon-diff-removed:before {
  content: '\f06c';
}

/*  */
/* line 81, ../sass/_octicons.scss */
.octicon-diff-renamed:before {
  content: '\f06e';
}

/*  */
/* line 82, ../sass/_octicons.scss */
.octicon-ellipsis:before {
  content: '\f09a';
}

/*  */
/* line 85, ../sass/_octicons.scss */
.octicon-eye-unwatch:before,
.octicon-eye-watch:before,
.octicon-eye:before {
  content: '\f04e';
}

/*  */
/* line 86, ../sass/_octicons.scss */
.octicon-file-binary:before {
  content: '\f094';
}

/*  */
/* line 87, ../sass/_octicons.scss */
.octicon-file-code:before {
  content: '\f010';
}

/*  */
/* line 88, ../sass/_octicons.scss */
.octicon-file-directory:before {
  content: '\f016';
}

/*  */
/* line 89, ../sass/_octicons.scss */
.octicon-file-media:before {
  content: '\f012';
}

/*  */
/* line 90, ../sass/_octicons.scss */
.octicon-file-pdf:before {
  content: '\f014';
}

/*  */
/* line 91, ../sass/_octicons.scss */
.octicon-file-submodule:before {
  content: '\f017';
}

/*  */
/* line 92, ../sass/_octicons.scss */
.octicon-file-symlink-directory:before {
  content: '\f0b1';
}

/*  */
/* line 93, ../sass/_octicons.scss */
.octicon-file-symlink-file:before {
  content: '\f0b0';
}

/*  */
/* line 94, ../sass/_octicons.scss */
.octicon-file-text:before {
  content: '\f011';
}

/*  */
/* line 95, ../sass/_octicons.scss */
.octicon-file-zip:before {
  content: '\f013';
}

/*  */
/* line 96, ../sass/_octicons.scss */
.octicon-flame:before {
  content: '\f0d2';
}

/*  */
/* line 97, ../sass/_octicons.scss */
.octicon-fold:before {
  content: '\f0cc';
}

/*  */
/* line 98, ../sass/_octicons.scss */
.octicon-gear:before {
  content: '\f02f';
}

/*  */
/* line 99, ../sass/_octicons.scss */
.octicon-gift:before {
  content: '\f042';
}

/*  */
/* line 100, ../sass/_octicons.scss */
.octicon-gist:before {
  content: '\f00e';
}

/*  */
/* line 101, ../sass/_octicons.scss */
.octicon-gist-secret:before {
  content: '\f08c';
}

/*  */
/* line 104, ../sass/_octicons.scss */
.octicon-git-branch-create:before,
.octicon-git-branch-delete:before,
.octicon-git-branch:before {
  content: '\f020';
}

/*  */
/* line 105, ../sass/_octicons.scss */
.octicon-git-commit:before {
  content: '\f01f';
}

/*  */
/* line 106, ../sass/_octicons.scss */
.octicon-git-compare:before {
  content: '\f0ac';
}

/*  */
/* line 107, ../sass/_octicons.scss */
.octicon-git-merge:before {
  content: '\f023';
}

/*  */
/* line 109, ../sass/_octicons.scss */
.octicon-git-pull-request-abandoned:before,
.octicon-git-pull-request:before {
  content: '\f009';
}

/*  */
/* line 110, ../sass/_octicons.scss */
.octicon-globe:before {
  content: '\f0b6';
}

/*  */
/* line 111, ../sass/_octicons.scss */
.octicon-graph:before {
  content: '\f043';
}

/*  */
/* line 112, ../sass/_octicons.scss */
.octicon-heart:before {
  content: '\2665';
}

/* ♥ */
/* line 113, ../sass/_octicons.scss */
.octicon-history:before {
  content: '\f07e';
}

/*  */
/* line 114, ../sass/_octicons.scss */
.octicon-home:before {
  content: '\f08d';
}

/*  */
/* line 115, ../sass/_octicons.scss */
.octicon-horizontal-rule:before {
  content: '\f070';
}

/*  */
/* line 116, ../sass/_octicons.scss */
.octicon-hubot:before {
  content: '\f09d';
}

/*  */
/* line 117, ../sass/_octicons.scss */
.octicon-inbox:before {
  content: '\f0cf';
}

/*  */
/* line 118, ../sass/_octicons.scss */
.octicon-info:before {
  content: '\f059';
}

/*  */
/* line 119, ../sass/_octicons.scss */
.octicon-issue-closed:before {
  content: '\f028';
}

/*  */
/* line 120, ../sass/_octicons.scss */
.octicon-issue-opened:before {
  content: '\f026';
}

/*  */
/* line 121, ../sass/_octicons.scss */
.octicon-issue-reopened:before {
  content: '\f027';
}

/*  */
/* line 122, ../sass/_octicons.scss */
.octicon-italic:before {
  content: '\f0e4';
}

/*  */
/* line 123, ../sass/_octicons.scss */
.octicon-jersey:before {
  content: '\f019';
}

/*  */
/* line 124, ../sass/_octicons.scss */
.octicon-key:before {
  content: '\f049';
}

/*  */
/* line 125, ../sass/_octicons.scss */
.octicon-keyboard:before {
  content: '\f00d';
}

/*  */
/* line 126, ../sass/_octicons.scss */
.octicon-law:before {
  content: '\f0d8';
}

/*  */
/* line 127, ../sass/_octicons.scss */
.octicon-light-bulb:before {
  content: '\f000';
}

/*  */
/* line 128, ../sass/_octicons.scss */
.octicon-link:before {
  content: '\f05c';
}

/*  */
/* line 129, ../sass/_octicons.scss */
.octicon-link-external:before {
  content: '\f07f';
}

/*  */
/* line 130, ../sass/_octicons.scss */
.octicon-list-ordered:before {
  content: '\f062';
}

/*  */
/* line 131, ../sass/_octicons.scss */
.octicon-list-unordered:before {
  content: '\f061';
}

/*  */
/* line 132, ../sass/_octicons.scss */
.octicon-location:before {
  content: '\f060';
}

/*  */
/* line 136, ../sass/_octicons.scss */
.octicon-gist-private:before,
.octicon-mirror-private:before,
.octicon-git-fork-private:before,
.octicon-lock:before {
  content: '\f06a';
}

/*  */
/* line 137, ../sass/_octicons.scss */
.octicon-logo-gist:before {
  content: '\f0ad';
}

/*  */
/* line 138, ../sass/_octicons.scss */
.octicon-logo-github:before {
  content: '\f092';
}

/*  */
/* line 139, ../sass/_octicons.scss */
.octicon-mail:before {
  content: '\f03b';
}

/*  */
/* line 140, ../sass/_octicons.scss */
.octicon-mail-read:before {
  content: '\f03c';
}

/*  */
/* line 141, ../sass/_octicons.scss */
.octicon-mail-reply:before {
  content: '\f051';
}

/*  */
/* line 142, ../sass/_octicons.scss */
.octicon-mark-github:before {
  content: '\f00a';
}

/*  */
/* line 143, ../sass/_octicons.scss */
.octicon-markdown:before {
  content: '\f0c9';
}

/*  */
/* line 144, ../sass/_octicons.scss */
.octicon-megaphone:before {
  content: '\f077';
}

/*  */
/* line 145, ../sass/_octicons.scss */
.octicon-mention:before {
  content: '\f0be';
}

/*  */
/* line 146, ../sass/_octicons.scss */
.octicon-milestone:before {
  content: '\f075';
}

/*  */
/* line 148, ../sass/_octicons.scss */
.octicon-mirror-public:before,
.octicon-mirror:before {
  content: '\f024';
}

/*  */
/* line 149, ../sass/_octicons.scss */
.octicon-mortar-board:before {
  content: '\f0d7';
}

/*  */
/* line 150, ../sass/_octicons.scss */
.octicon-mute:before {
  content: '\f080';
}

/*  */
/* line 151, ../sass/_octicons.scss */
.octicon-no-newline:before {
  content: '\f09c';
}

/*  */
/* line 152, ../sass/_octicons.scss */
.octicon-octoface:before {
  content: '\f008';
}

/*  */
/* line 153, ../sass/_octicons.scss */
.octicon-organization:before {
  content: '\f037';
}

/*  */
/* line 154, ../sass/_octicons.scss */
.octicon-package:before {
  content: '\f0c4';
}

/*  */
/* line 155, ../sass/_octicons.scss */
.octicon-paintcan:before {
  content: '\f0d1';
}

/*  */
/* line 156, ../sass/_octicons.scss */
.octicon-pencil:before {
  content: '\f058';
}

/*  */
/* line 159, ../sass/_octicons.scss */
.octicon-person-add:before,
.octicon-person-follow:before,
.octicon-person:before {
  content: '\f018';
}

/*  */
/* line 160, ../sass/_octicons.scss */
.octicon-pin:before {
  content: '\f041';
}

/*  */
/* line 161, ../sass/_octicons.scss */
.octicon-plug:before {
  content: '\f0d4';
}

/*  */
/* line 166, ../sass/_octicons.scss */
.octicon-repo-create:before,
.octicon-gist-new:before,
.octicon-file-directory-create:before,
.octicon-file-add:before,
.octicon-plus:before {
  content: '\f05d';
}

/*  */
/* line 167, ../sass/_octicons.scss */
.octicon-primitive-dot:before {
  content: '\f052';
}

/*  */
/* line 168, ../sass/_octicons.scss */
.octicon-primitive-square:before {
  content: '\f053';
}

/*  */
/* line 169, ../sass/_octicons.scss */
.octicon-pulse:before {
  content: '\f085';
}

/*  */
/* line 170, ../sass/_octicons.scss */
.octicon-question:before {
  content: '\f02c';
}

/*  */
/* line 171, ../sass/_octicons.scss */
.octicon-quote:before {
  content: '\f063';
}

/*  */
/* line 172, ../sass/_octicons.scss */
.octicon-radio-tower:before {
  content: '\f030';
}

/*  */
/* line 174, ../sass/_octicons.scss */
.octicon-repo-delete:before,
.octicon-repo:before {
  content: '\f001';
}

/*  */
/* line 175, ../sass/_octicons.scss */
.octicon-repo-clone:before {
  content: '\f04c';
}

/*  */
/* line 176, ../sass/_octicons.scss */
.octicon-repo-force-push:before {
  content: '\f04a';
}

/*  */
/* line 178, ../sass/_octicons.scss */
.octicon-gist-fork:before,
.octicon-repo-forked:before {
  content: '\f002';
}

/*  */
/* line 179, ../sass/_octicons.scss */
.octicon-repo-pull:before {
  content: '\f006';
}

/*  */
/* line 180, ../sass/_octicons.scss */
.octicon-repo-push:before {
  content: '\f005';
}

/*  */
/* line 181, ../sass/_octicons.scss */
.octicon-rocket:before {
  content: '\f033';
}

/*  */
/* line 182, ../sass/_octicons.scss */
.octicon-rss:before {
  content: '\f034';
}

/*  */
/* line 183, ../sass/_octicons.scss */
.octicon-ruby:before {
  content: '\f047';
}

/*  */
/* line 185, ../sass/_octicons.scss */
.octicon-search-save:before,
.octicon-search:before {
  content: '\f02e';
}

/*  */
/* line 186, ../sass/_octicons.scss */
.octicon-server:before {
  content: '\f097';
}

/*  */
/* line 187, ../sass/_octicons.scss */
.octicon-settings:before {
  content: '\f07c';
}

/*  */
/* line 188, ../sass/_octicons.scss */
.octicon-shield:before {
  content: '\f0e1';
}

/*  */
/* line 190, ../sass/_octicons.scss */
.octicon-log-in:before,
.octicon-sign-in:before {
  content: '\f036';
}

/*  */
/* line 192, ../sass/_octicons.scss */
.octicon-log-out:before,
.octicon-sign-out:before {
  content: '\f032';
}

/*  */
/* line 193, ../sass/_octicons.scss */
.octicon-smiley:before {
  content: '\f0e7';
}

/*  */
/* line 194, ../sass/_octicons.scss */
.octicon-squirrel:before {
  content: '\f0b2';
}

/*  */
/* line 197, ../sass/_octicons.scss */
.octicon-star-add:before,
.octicon-star-delete:before,
.octicon-star:before {
  content: '\f02a';
}

/*  */
/* line 198, ../sass/_octicons.scss */
.octicon-stop:before {
  content: '\f08f';
}

/*  */
/* line 200, ../sass/_octicons.scss */
.octicon-repo-sync:before,
.octicon-sync:before {
  content: '\f087';
}

/*  */
/* line 203, ../sass/_octicons.scss */
.octicon-tag-remove:before,
.octicon-tag-add:before,
.octicon-tag:before {
  content: '\f015';
}

/*  */
/* line 204, ../sass/_octicons.scss */
.octicon-tasklist:before {
  content: '\f0e5';
}

/*  */
/* line 205, ../sass/_octicons.scss */
.octicon-telescope:before {
  content: '\f088';
}

/*  */
/* line 206, ../sass/_octicons.scss */
.octicon-terminal:before {
  content: '\f0c8';
}

/*  */
/* line 207, ../sass/_octicons.scss */
.octicon-text-size:before {
  content: '\f0e3';
}

/*  */
/* line 208, ../sass/_octicons.scss */
.octicon-three-bars:before {
  content: '\f05e';
}

/*  */
/* line 209, ../sass/_octicons.scss */
.octicon-thumbsdown:before {
  content: '\f0db';
}

/*  */
/* line 210, ../sass/_octicons.scss */
.octicon-thumbsup:before {
  content: '\f0da';
}

/*  */
/* line 211, ../sass/_octicons.scss */
.octicon-tools:before {
  content: '\f031';
}

/*  */
/* line 212, ../sass/_octicons.scss */
.octicon-trashcan:before {
  content: '\f0d0';
}

/*  */
/* line 213, ../sass/_octicons.scss */
.octicon-triangle-down:before {
  content: '\f05b';
}

/*  */
/* line 214, ../sass/_octicons.scss */
.octicon-triangle-left:before {
  content: '\f044';
}

/*  */
/* line 215, ../sass/_octicons.scss */
.octicon-triangle-right:before {
  content: '\f05a';
}

/*  */
/* line 216, ../sass/_octicons.scss */
.octicon-triangle-up:before {
  content: '\f0aa';
}

/*  */
/* line 217, ../sass/_octicons.scss */
.octicon-unfold:before {
  content: '\f039';
}

/*  */
/* line 218, ../sass/_octicons.scss */
.octicon-unmute:before {
  content: '\f0ba';
}

/*  */
/* line 219, ../sass/_octicons.scss */
.octicon-unverified:before {
  content: '\f0e8';
}

/*  */
/* line 220, ../sass/_octicons.scss */
.octicon-verified:before {
  content: '\f0e6';
}

/*  */
/* line 221, ../sass/_octicons.scss */
.octicon-versions:before {
  content: '\f064';
}

/*  */
/* line 222, ../sass/_octicons.scss */
.octicon-watch:before {
  content: '\f0e0';
}

/*  */
/* line 224, ../sass/_octicons.scss */
.octicon-remove-close:before,
.octicon-x:before {
  content: '\f081';
}

/*  */
/* line 225, ../sass/_octicons.scss */
.octicon-zap:before {
  content: '\26A1';
}

/* ⚡ */
/* line 10, ../sass/main.scss */
.navbar {
  border-radius: 0;
  border: 0 solid transparent;
  margin-bottom: 0;
}
/* line 14, ../sass/main.scss */
.navbar .navbar-brand {
  padding: 5px 0;
}
/* line 17, ../sass/main.scss */
.navbar .navbar-brand img {
  display: inline !important;
  height: 100%;
}

/* line 24, ../sass/main.scss */
.breadcrumb, .alert {
  margin-bottom: 0;
}

/* line 28, ../sass/main.scss */
.footer {
  margin-bottom: 10px;
  margin-top: 20px;
}

/* line 33, ../sass/main.scss */
.pager li > a, .pager li > span {
  border-radius: 0;
}

/* line 37, ../sass/main.scss */
table.translation-table {
  border-bottom: 2px solid #dddddd;
}
/* line 41, ../sass/main.scss */
table.translation-table tbody td {
  border-right: 1px solid #dddddd;
  padding: 0;
  position: relative;
}
/* line 45, ../sass/main.scss */
table.translation-table tbody td:last-child {
  border-right: 0;
}
/* line 49, ../sass/main.scss */
table.translation-table tbody td.translation-action-cell {
  padding: 6px;
  width: 30px;
}
/* line 54, ../sass/main.scss */
table.translation-table tbody td input, table.translation-table tbody td textarea {
  border: 0;
  box-shadow: none;
  display: block;
  margin: 0;
  outline: none;
  padding: 8px;
  resize: none;
  width: 100%;
}
/* line 65, ../sass/main.scss */
table.translation-table tbody td .btn-group {
  float: right;
}
/* line 68, ../sass/main.scss */
table.translation-table tbody td .btn-group button {
  background-color: transparent !important;
  box-shadow: none !important;
  padding: 4px 2px;
  vertical-align: middle;
}
/* line 73, ../sass/main.scss */
table.translation-table tbody td .btn-group button b.caret {
  display: none;
}
/* line 81, ../sass/main.scss */
table.translation-table tbody#translations-rows tr {
  border-bottom: 1px solid #eeeeee;
}
/* line 84, ../sass/main.scss */
table.translation-table tbody#translations-rows tr td input, table.translation-table tbody#translations-rows tr td input:active, table.translation-table tbody#translations-rows tr td textarea, table.translation-table tbody#translations-rows tr td textarea:active {
  background-color: inherit;
  padding-right: 20px;
}
/* line 89, ../sass/main.scss */
table.translation-table tbody#translations-rows tr td .translation-to-translate-container {
  bottom: 0;
  height: 100%;
  line-height: 50%;
  position: absolute;
  padding-top: 2px;
  right: 0;
  width: 20px;
}
/* line 98, ../sass/main.scss */
table.translation-table tbody#translations-rows tr td .translation-to-translate-container .glyphicon {
  color: #eee;
  cursor: pointer;
}
/* line 102, ../sass/main.scss */
table.translation-table tbody#translations-rows tr td .translation-to-translate-container .glyphicon:hover {
  color: #999;
}
/* line 106, ../sass/main.scss */
table.translation-table tbody#translations-rows tr td .translation-to-translate-container .glyphicon.active {
  color: #333;
}
/* line 110, ../sass/main.scss */
table.translation-table tbody#translations-rows tr td .translation-to-translate-container .glyphicon input[type="checkbox"] {
  display: none;
}
/* line 120, ../sass/main.scss */
table.translation-table tbody#translations-rows tr.success td .translation-to-translate-container .glyphicon, table.translation-table tbody#translations-rows tr.danger td .translation-to-translate-container .glyphicon {
  color: #fff;
}
/* line 123, ../sass/main.scss */
table.translation-table tbody#translations-rows tr.success td .translation-to-translate-container .glyphicon:hover, table.translation-table tbody#translations-rows tr.danger td .translation-to-translate-container .glyphicon:hover {
  color: #999;
}
/* line 127, ../sass/main.scss */
table.translation-table tbody#translations-rows tr.success td .translation-to-translate-container .glyphicon.active, table.translation-table tbody#translations-rows tr.danger td .translation-to-translate-container .glyphicon.active {
  color: #333;
}
/* line 141, ../sass/main.scss */
table.translation-table.diff-translation-table tbody tr td {
  padding: 8px;
}
/* line 151, ../sass/main.scss */
table.translation-table.copy-translation-table tbody tr td {
  padding: 8px;
}

/* line 159, ../sass/main.scss */
table.diff-translation-table {
  table-layout: fixed;
}
/* line 164, ../sass/main.scss */
table.diff-translation-table td.action-changed strike {
  display: inline-block;
  margin-right: 5px;
}
/* line 170, ../sass/main.scss */
table.diff-translation-table td.action-none {
  background-color: #eee;
}

/* line 176, ../sass/main.scss */
.action-buttons {
  margin-bottom: 10px;
}

/* line 181, ../sass/main.scss */
.theme-sandstone .navbar-top {
  background-color: #3e3f3a;
}

/* line 190, ../sass/main.scss */
.theme-journal table tbody tr td, .theme-sandstone table tbody tr td {
  vertical-align: middle;
}

/* line 200, ../sass/main.scss */
.translation-history-container .translation-history-item {
  padding: 10px 0;
  position: relative;
}
/* line 204, ../sass/main.scss */
.translation-history-container .translation-history-item .translation-history-data {
  font-size: 1.3em;
  padding: 10px 10px 10px 20px;
}
/* line 208, ../sass/main.scss */
.translation-history-container .translation-history-item .translation-history-data .translation-history-info {
  border-top: 1px solid #fff;
  font-size: 0.7em;
}
/* line 213, ../sass/main.scss */
.translation-history-container .translation-history-item .translation-history-data::before {
  content: '';
  left: 0;
  position: absolute;
  top: 50%;
}
/* line 221, ../sass/main.scss */
.translation-history-container .translation-history-item:after {
  content: ' ';
  clear: both;
  display: block;
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
  /* line 231, ../sass/main.scss */
  .text-left-xs {
    text-align: left;
  }

  /* line 234, ../sass/main.scss */
  .text-center-xs {
    text-align: center;
  }

  /* line 237, ../sass/main.scss */
  .text-right-xs {
    text-align: right;
  }

  /* line 240, ../sass/main.scss */
  .text-justify-xs {
    text-align: justify;
  }

  /* line 244, ../sass/main.scss */
  .words-count-description {
    font-size: 1.1em;
  }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  /* line 251, ../sass/main.scss */
  .text-left-sm {
    text-align: left;
  }

  /* line 254, ../sass/main.scss */
  .text-center-sm {
    text-align: center;
  }

  /* line 257, ../sass/main.scss */
  .text-right-sm {
    text-align: right;
  }

  /* line 260, ../sass/main.scss */
  .text-justify-sm {
    text-align: justify;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  /* line 267, ../sass/main.scss */
  .text-left-md {
    text-align: left;
  }

  /* line 270, ../sass/main.scss */
  .text-center-md {
    text-align: center;
  }

  /* line 273, ../sass/main.scss */
  .text-right-md {
    text-align: right;
  }

  /* line 276, ../sass/main.scss */
  .text-justify-md {
    text-align: justify;
  }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  /* line 283, ../sass/main.scss */
  .text-left-lg {
    text-align: left;
  }

  /* line 286, ../sass/main.scss */
  .text-center-lg {
    text-align: center;
  }

  /* line 289, ../sass/main.scss */
  .text-right-lg {
    text-align: right;
  }

  /* line 292, ../sass/main.scss */
  .text-justify-lg {
    text-align: justify;
  }
}
